{% extends 'temp.html' %}
{% load static %}

{% block meta %}
<link href="{% static 'css/story3.css' %}" rel="stylesheet" type="text/css">
<title>Proyek & Portofolio: Marta Dewi</title>
{% endblock meta %}
 
{% block content %}
<section class="head">
      <div class="border" style="left: 81px;top: 162px;"></div>
      <div class="title"></div>
          <h2 class="title-text" style="text-align: center;padding-top: 0px;">Proyek dan Portofolio</h2>
      </div>
</section>
<section class="portocard">
      <div class="row">
          <div class="card2-1">
            <div class="card-body" style="background: #F98110;">
              <h3 class="card-title" style="color: #FFFFFF;">Landing Page UI Design</h3>
              <p class="date" style="color: #FFFFFF; font-weight: normal;">September 2020</p>
              <p class="card-text" style="color: #FFFFFF;">Gambar di atas merupakan salah satu eksplorasi UI Design yang saya lakukan. Saya membuat desain untuk tampilan landing page website portofolio milik pribadi. </p>
            </div>
        </div>
      </div>
</section>      
<section class="portocard2">
        <div class="row">
          <div class="card2-2">
            <div class="card-body" style="left: 735px;">
              <h3 class="card-title">Project Page UI Design</h3>
              <p class="date" style="font-weight: normal;">September 2020</p>
              <p class="card-text">Gambar diatas merupakan salah satu eksplorasi saya dalam UI Design. Saya membuat desain halaman website yang di mana konten di dalamnya menyajikan portofolio hasil kerja pribadi saya.</p>
            </div>
          </div>
      </div>  
</section> 
<section class="portocard3">
        <div class="row">
          <div class="card2-3" style="margin-bottom: 100%;">
            <div class="card-body" style="top: 808px;">
              <h3 class="card-title">Art Gallery Page UI Design</h3>
              <p class="date" style="font-weight: normal;">September 2020</p>
              <p class="card-text">Gambar diatas merupakan salah satu eksplorasi saya dalam UI Design. Saya membuat desain satu halaman website berupa art gallery. Konten di dalamnya menyajikan berbagai hasil karya ilustrasi digital yang saya buat.</p>
            </div>
          </div>
        </div> 
</section>
<section class="picture-porto">
        <div class="picture">
          <img src="{% static 'img/web1.png' %}" alt="porto 1" class="img-thumbnail">
          <img src="{% static 'img/web2.png' %}" alt="porto 2" class="img-thumbnail" style="left: 764px;">
          <img src="{% static 'img/web3.png' %}" alt="porto 3" class="img-thumbnail" style="top: 839px;">
        </div>
</section>
{% endblock content %}
